Subject: Re: May need a ghostscript maintainer
From: "Gerrit P. Haase" <[email-masked]>
To: [email-masked]
Date: Wed, 25 Apr 2001 23:27:38 +0200

Christopher Faylor schrieb am 2001-04-23, 16:13:

> Is anyone willing to maintain this?  We need to provide an X-less
> version of ghostscript.  Norman Vine has managed to do this, so it is
> not an impossible feat:
> 
> http://www.vso.cape.com/~nhv/files/cygwin/gs6.62/
> 
> If someone would like to volunteer to do this, please respond to this
> thread.  Don't send email personally.  Just send email to [email-masked].

I don't want to volunteer, i got not that much time and know how.

But i want to report, that the Way of Vine works.

$ bin/gs -v
AFPL Ghostscript BETA RELEASE 6.62 (2001-03-19)
Copyright (C) 2001 artofcode LLC, Benicia, CA.  All rights reserved.

I got it built. I don't know if it is working correct, but it builds.

I haven't tested much yet, but i got no more errors because of wrong
libpng version. And no stackdumps.

gph

-- 
=^..^= [email-masked]
PGP-Key: 0x28A05137 [875C 745E 01CF 8A34 2767  BE39 305E 5261 28A0 5137]

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple